<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 左上 左下 -->
    <solid android:color="#EDF2FE" />
    <corners
        android:bottomLeftRadius="8dp"
        android:topLeftRadius="8dp"
        />
</shape>